@media only screen and (max-width:640px){
/*
共通
*/
body{
	font-family: "Meiryo UI","Meiryo","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

p{
	color:#333333;
}

/*
ページトップ
*/
#page-top a{
    display:none;
}


/*
一番上の項目
*/
header{
	position:fixed;
	z-index:1;
	width:640px;
	background-color:#fff;
	box-shadow:0 1px 2px 1px #555;
}

#pagetop{
	background-color:#093d86;	
}

#top{
	font-size:13px;
	color:#ffffff;
	width:640px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#headerinner{
	width:640px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

#logo{
	width:277px;
	margin-left:30px;
	padding:10px 0;
	float:left;
}

.number{
    display:none;	
}

.tel_Img{
	float:right;
	margin-right:30px;
	padding:10px 0;
}

#gnavi{
	text-align:right;
	clear:both;
}

#gnavi li{
	float:left;
	width:128px;
	font-size:12px;
	text-align:center;
	margin:8px 0;
	line-height:100%;
}

#gnavi li a{
	width:128px;
	padding:12px 0;
	display:block;
	color:#093d86;
}


/*
contents部分
*/
#contents{
	clear:both;
	padding-top:140px;
}

#intro{
	background-color:#093d86;
	color:#ffffff;
	padding-bottom:30px;
	width:610px;
	padding-left:15px;
	padding-right:15px;
}

#flow{
	display:none;
}

#page_title{
	font-size:40px;
	width:610px;
	padding-left:15px;
	padding-right:15px;
	margin-right:auto;
	margin-left:auto;
	padding-top:50px;
}

#sen{
	width:610px;
	padding-left:15px;
	padding-right:15px;
	margin-right:auto;
	margin-left:auto;
}

#sen h2{
	padding:30px 0;
	color:#093d86;
	font-size:40px;
	width:610px;
	padding-left:15px;
	padding-right:15px;
	margin-right:auto;
	margin-left:auto;
}

.date{
	text-align:right;
}

.con-sen{
	clear:both;
	border:solid 3px #093d86;
	text-align:center;
	padding:10px;
	margin-top:10px;
	margin-bottom:40px;
}

/*
footer部分
*/
/*
footer部分
*/
#footer_background{
	background-color:#eeeeee;
	padding:10px 0;
	height:350px;
}

#footer_sub{
	width:640px;
	margin-left:auto;
	margin-right:auto;
}

#privacy_sp{
	padding:10px 0;
	width:640px;
	margin-left:auto;
	margin-right:auto;
	
}

#privacy_sp img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#privacy_sp p{
	padding-top:10px;
	text-align:center;
	font-size:14px;
	line-height:150%;
}

#footer_info{
	padding:15px 0;
	text-align:center;
	font-size:14px;
	width:640px;
	color:#333333;
}

#privacy_pc,.privacypolicy,.fInfo_pc{
	display:none;
}

.privacypolicy_sp{
	width:250px;
	border:solid 1px #093d86;
    	border-radius: 5px;
    	margin:10px 0;
	padding:15px 0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	display:block;
	font-size:12px;
	background-color:#093d86;
}

.privacypolicy_sp a{
	width:250px;
	color:#ffffff;
	font-size:14px;
}

#footer_color{
	background-color:#093d86;
	color:#ffffff;
	padding:10px 0;
}

#footer_copy{
	width:640px;
	margin-left:auto;
	margin-right:auto;
}

.copyright{
	text-align:center;
	padding:10px 0;
	color:#ffffff;
	font-size:10px;
}
}